BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17619

[BCR1098][Android][Transfer to vCard Fav][Add, Edit and Delete Fav Confirm Screen] Click Button

Confirm Multiple Times
07 September 2023 04:34 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 07 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

At Add/Edit/Delete Confirm Screen, Click Confirm multiple times

Issue:
Able to click multiple times and and causing request send multiple times

Expected:
Only allow customer click 1 time and send request 1 time only to BE

History

#1 - 07 September 2023 07:10 PM - Abdul Halim Baharom
- Status changed from New to Resolved
- % Done changed from 0 to 100

Fixed

#2 - 07 September 2023 07:30 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Agila Jesmen

Fixed

#3 - 08 September 2023 08:41 AM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

screen-20230907-162902.mp4 8.99 MB07 September 2023

02 May 2025

Nor Khairun Agila Jesmen

1/1



http://www.tcpdf.org

